# Crow: crow::black_magic::concat< seq< I1... >, seq< I2... > > Struct Template Reference

crow::black_magic::concat< seq< I1... >, seq< I2... > > Struct Template Reference
Inheritance diagram for crow::black_magic::concat< seq< I1... >, seq< I2... > >:

## Additional Inherited Members

Public Types inherited from crow::black_magic::seq< I1...,(sizeof...(I1)+I2)... >
using | type = seq

The documentation for this struct was generated from the following file:

- /home/farook/cppsrv/crow-0.3-fordoc/include/crow/utility.h